<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/vbscript" src="script.js"/>
	<window type="widget" width="181" height="181">
		<text name="text1" left="68" top="77" width="45" height="33" core="datetimecore1" coreFormat="%AMPM" font.size="20" font.fill.color="145,145,145,255" font.style="Bold" background.solidColor.enabled="true" background.solidColor.color="255,255,255,1"/>
		<rotator name="rotator3" left="80" height="90" core="datetimecore1" rotate.angle="36" src="minutes.png" rotate.center.y="1" rotate.center.x=".53" width="19" coreFormat="%SecondPercent" enabledAnimateChange="true" animation.duration=".7" animation.dynamicEffect="8"/>
		<rotator name="rotator2" left="79" height="90" core="datetimecore1" percent="85" rotate.angle="48" src="seconds.png" rotate.center.y="1" coreFormat="%hourPercent" rotate.center.x=".53" enabledAnimateChange="true" animation.duration="1.2" animation.dynamicEffect="3" animation.occasion="2"/>
		<rotator name="rotator1" left="81" top="7" width="18" height="89" core="datetimecore1" coreFormat="%MinutePercent" rotate.angle="300" src="hours.PNG" rotate.center.y=".93" enabledAnimateChange="true" animation.duration="1.2" animation.dynamicEffect="4" animation.occasion="2"/>
		<image name="image1" width="180" height="180" src="main0.png" locked="true"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu/>
	<settings/>
	<cores>
		<dateTimeCore name="datetimecore1" is12hr="true"/>
		<timerCore name="timercore1" onUpdate="timercore1OnUpdate"/>
	</cores>
</xul>
